body {
  margin: 0;
}
.main {
  height: 100vh;
  width: 100%;
  background: url('./images&sprites/bg.png') no-repeat;
  -webkit-background-size: cover;
}

/* Header */
.header {
  background: rgba(0,0,0,0.5);
  width: 100%;
  height: 75px;
}
.header-logo_text {
  text-decoration: none;
  position: absolute;
  top: 10px;
  left: 100px;
  font-family: 'Francois One', sans-serif;
  font-size: 24pt;
  color: rgba(255, 255, 255, 255);
  text-align: left;
}
.header-logo_text:hover {
  color: #3cb878;
}
/* Icons */
.icons-paragraph {
  margin: 0;
  position: relative;
  top: 20px;
  left: 67%;
}
.icons {
  margin-left: 10px;
  display: inline-block;
  height: 30px;
  width: 30px;
  background-image: url(images&sprites/sprite.png)
}

.icons.calculator-icon {
  background-position: 0 0;
}
.icons.calculator-icon:hover {
  background-position: 0 -25px;
}

.icons.messages-icon {
  background-position: -30px 0;
}
.icons.messages-icon:hover {
  background-position: -30px -25px;
}
.icons.compas-icon {
  background-position: -60px 0;
}
.icons.compas-icon:hover {
  background-position: -60px -25px;
}


.sign-in_text {
  text-decoration: none;
  position: absolute;
  top: 20px;
  right: 1%;
  font-family: Verdana, sans-serif;
  font-size: 14pt;
  color: rgba(255, 255, 255, 255);
  text-align: left;
}
.log-in {
  text-decoration: none;
  color: #3cb878;
  font-size: 14pt;
  text-align: left;
}
.log-in:hover {
  text-decoration: underline;
}
.sign-up {
  text-decoration: none;
  color: #3cb878;
  font-size: 14pt;
  text-align: left;
}
.sign-up:hover {
  text-decoration: underline;
}


/* Container */
.container {
  width: 450px;
  height: 625px;
  background-color: #fcfcfc;
  margin: 75px auto 0 auto;
  text-align: center;
  border-radius: 10px;
  vertical-align: middle;
}
.greenblock {
  margin: 0;
  position: relative;
  top: 20px;
  width: 20px;
  height: 20px;
  background-color: #3cb878;
}
.sign-in_upline {
  margin: 0;
  position: relative;
  top: -10px;
  left: -130px;
  font-family: 'Francois One', sans-serif;
  font-size: 20pt;
  color: rgba(67, 67, 67, 255);
  text-align: center;
}
.log-in_upline {
  text-decoration: none;
  position: relative;
  top: -10px;
  left: 165px;
  font-family: 'Francois One', sans-serif;
  font-size: 14pt;
  color: rgba(60, 184, 120, 255);
  text-align: left;
}
.log-in_upline:hover {
  text-decoration: underline;
}
.facebook {
  position: relative;
  top: 5px;
  left: 70px;
  width: 150px;
  height: 46px;
  background-color: #305db8;
  border: none;
  border-radius: 5px;
}
.fa-facebook-f {
  position: relative;
  top: 8px;
  left: -10px;
  color: #ffffff;
}
.facebook:hover {
  transition: all 0.3s;
  background-color: #264b96;
}
.facebook-text {
  text-decoration: none;
  position: relative;
  top: 8px;
  left: 10px;
  font-family: 'Francois One', sans-serif;
  font-size: 16pt;
  color: rgba(255, 255, 255, 255);
  text-align: left;
}

.google {
  position: relative;
  top: -41px;
  left: 230px;
  width: 150px;
  height: 46px;
  background-color: #df4a32;
  border: none;
  border-radius: 5px;
}
.fa-google-plus-g {
  position: relative;
  top: 8px;
  left: -15px;
  color: #ffffff;
}
.google:hover {
  transition: all 0.3s;
  background-color: #c3412c;
}
.google-text {
  text-decoration: none;
  position: relative;
  top: 8px;
  left: 10px;
  font-family: 'Francois One', sans-serif;
  font-size: 16pt;
  color: rgba(255, 255, 255, 255);
  text-align: left;
}

input[type="text"],input[type="password"],input[type="email"] {
  width: 300px;
  height: 50px;
  font-size: 18px;
  margin-bottom: 10px;
  border-radius: 3px;
  padding-left: 10px;
  border: 1px solid grey;
}
.name-input {
  margin-top: 10px;
}
.agreement {
  position: relative;
  top: 8px;
  font-family: 'Francois One', sans-serif;
  font-size: 12pt;
  color: rgba(67, 67, 67, 255);
  text-align: left;
}
.checkbox {
  position: relative;
  top: 8px;

}
.submit-button {
  position: relative;
  top: 20px;
  width: 310px;
  padding: 15px 30px;
  margin: 5px 0 20px 0;
  font-size: 15px;
  color: #ffffff;
  background-color: #3cb878;
  border: none;
  border-radius: 5px;
}
.submit-button:hover {
  background-color: #329a65;
  transition: all 1ms;
}
.agreement_first {
  text-decoration: none;
  color: #3cb878;
}
.agreement_first:hover {
  text-decoration: underline;
}
